/* Global reset */
*, html, body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, 
pre, form, label, fieldset, input, p, blockquote, th, td{margin:0; padding:0; outline:none; font-weight: normal;}
table{border-collapse:collapse; border-spacing:0}
fieldset, img{border:0}
address, caption, cite, code, dfn, em, strong, th, var{font-style:normal; font-weight:normal}
ol, ul, li{list-style:none}
h1, h2, h3, h4, h5, h6{font-size:100%}
q:before, q:after{content:''}
a{text-decoration:none; outline:none}
strong{font-weight:bold}
em{font-style:italic}
a img{border:none}
.clearfix{width:100%; height:0px; clear:both; display:block;} 
::selection { background: #fff; color: #444; }
::-moz-selection { background: #fff; color: #444; }

/* Main Elements */
body{background: #ececec url(../images/bg.jpg); color:#666; line-height: 1.5; font-size:12px; text-shadow:0 1px 0 rgba(255,255,255,0.75); height:100%; font-family: 'DroidSansRegular', tahoma, arial, serif; border-top: 2px solid #808080; }

#topwrapper { width: 100%; height: auto; padding-bottom: 30px; background: transparent url(../images/bg-top.png) top center repeat-x; }
#top { width: 960px; height: auto; margin: 0 auto; clear: both;}
#headerwrapper { width: 960px; height: 140px; margin: 0 auto; clear: both;}
#footertopwrapper { width: 100%; background: #666; float: left; border-top:1px solid #434343;}
#footerwrapper { width: 100%; height: auto; background: url(../images/footer-bg.jpg); float:left; padding: 35px 0px; box-shadow: 0px 1px 3px 0px #000 inset; -webkit-box-shadow: 0px 1px 3px 0px #000 inset; -moz-box-shadow: 0px 1px 3px 0px #000 inset;}

/* Link Colors */
a{color:#5597b2;outline:none;}
a:hover{color:#444;cursor:pointer;}

#right a{color:#444;outline:none;}
#right a:hover{color:#5597b2;cursor:pointer;}

.posttitle h3 a{color:#444;outline:none;}
.posttitle h3 a:hover{color:#5597b2;cursor:pointer;}

#footer a{color:#f2f2f2;outline:none;  text-shadow:0 1px 3px rgba(0,0,0,0.25);}
#footer a:hover{color:#fff;cursor:pointer;}

/* Header */
#logo { width: 300px; float: left; height: 140px;}
#navigation { width: 660px; float: left; height: 140px;}

/* Slider */
#slider { width: 960px; height: 480px; position: relative; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; }
#slider .slider-caption { position: absolute; bottom: -50px; left: 240px; width: 480px; height: 160px; background: #fff; z-index: 900; }
#slider a{color:#444;outline:none;}
#slider a:hover{color:#5597b2;cursor:pointer;}

/* Frontpage */
#center { margin-top: 80px;}
#center ul li { width: 960px; float: left; margin-bottom: 20px; padding-bottom:0;}
#center ul li ul li { width: 205px; padding-right: 35px; float: left; color: #3e647d; }
#center ul li ul li p { margin-bottom: 15px; }
#center ul li h3 { font-family: 'YanoneKaffeesatz', arial, serif; color: #325064; font-size:24px; text-shadow:0 1px 5px rgba(0,0,0,0.25); text-transform:uppercase; margin-bottom: 15px;}

#callout { width: 940px; float:left; padding: 15px; float: left; font-size: 12px; background: #fff; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf;margin-bottom: 20px; position:relative; }
#callout .calloutleft { float: left;  width: 705px;}
#callout .calloutleft  h3 { float: left; width:705px; color: #444; text-shadow:none; margin-bottom: 10px;}
#callout .calloutright { float: right; width: 225px; position:absolute; top: 40%; right: 15px; }
#callout .calloutright p { float: right; }

.frontpage-half { width: 480px; float: left; }
.frontpage-half p { padding-bottom: 15px; }
.frontpage-half a.button { float: right;}
#frontpage-portfolio { width: 445px; height: 240px; float: left; overflow-y: hidden;}
#frontpage-portfolio ul { float: left; overflow-y: hidden; height: auto; max-height: 240px;}
#frontpage-portfolio ul li { width: 205px; height: 205px; display: inline; position:relative;}
#frontpage-portfolio ul li:first-child {  }
#frontpage-portfolio ul li img { box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf;}
#frontpage-portfolio ul li .view { position: absolute; top:0; left:0; width: 145px; height: 120px; padding-top: 85px; padding-left: 60px; background: url(../images/spacer.gif);}
#frontpage-portfolio ul li .view a.imageview{ display: block; width: 30px; height: 31px; background:url(../images/portfolio-button-zoom.png); float: left;}
#frontpage-portfolio ul li .view a.hyperlink{ display: block; width: 30px; height: 31px; background:url(../images/portfolio-button-hyperlink.png); float: left; margin-left: 20px;}

/* Breadcrumbs */
#breadcrumb { width: 940px; padding: 5px 10px; float: left; font-size: 10px; background: #fff; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; text-transform:uppercase; margin-bottom: 30px; }
#breadcrumb .breadcrumbinner { float: left; width: 600px; }
#breadcrumb .twittercount { float: right; text-transform:uppercase; padding-left: 20px; margin-left: 20px; background:url(../images/twitter-nav.png) center left no-repeat;}
#breadcrumb .rsscount { float: right; text-transform:uppercase; padding-left: 16px;background:url(../images/rss-nav.png) center left no-repeat;}

/* Blog */
#left { width: 685px; float: left;}
#right { width: 240px; float: left; margin-left: 35px; }

.post { float: left; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #d7d9d4; width: 685px;}
.post .postimage { width: 150px; height: 150px; float: left; margin-right: 30px; border: 5px solid #fff; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; }
.post .postimage a { display: block; width: 150px; height: 150px; float: left; background: url(../images/spacer.gif);}
.post .postimage a:hover { background: url(../images/portfolio-button-zoom.png) center center no-repeat; }
.post .posttitle h3 { font-family: 'YanoneKaffeesatz', arial, serif; font-size: 28px; line-height: 28px; padding-bottom: 10px;}
.post .postmeta { border-top: 1px solid #d7d9d4; border-bottom: 1px solid #d7d9d4; padding: 3px 0px;  margin-bottom: 30px;}
.post .postmeta a {  }
.post .postmeta span { float: right;}

/* Full Width & Columns */
#fullwidth { width: 940px; float: left;}
#fullwidth .post { width: 940px; }
#fullwidth .one-half { float: left; width: 450px; padding-right: 20px; padding-bottom: 20px;  }
#fullwidth .one-third { float: left; width: 293px; padding-right: 20px; padding-bottom: 20px;  }
#fullwidth .two-third { float: left; width: 607px; padding-right: 20px; padding-bottom: 20px;  }
#fullwidth .one-forth { float: left; width: 215px; padding-right: 20px; padding-bottom: 20px;  }

#left .one-half { float: left; width: 320px; padding-right: 20px; padding-bottom: 20px;  }
#left .one-third { float: left; width: 208px; padding-right: 20px; padding-bottom: 20px;  }
#left .two-third { float: left; width: 457px; padding-bottom: 20px; }
#left .one-forth { float: left; width: 131px; padding-right: 20px; padding-bottom: 20px;  }

/* Text Elements */
.posttext p { padding-bottom: 20px; }
.posttext a.more-link { font-style:italic; }
.posttext h1 { font-size: 28px; line-height: 40px; font-weight: normal; margin: 10px 0px 10px 0px; color: #444; clear:both; font-family: 'YanoneKaffeesatz', arial, serif;}
.posttext h2 { font-size: 24px; line-height: 36px; font-weight: normal; margin: 10px 0px 10px 0px; color: #444; clear:both; font-family: 'YanoneKaffeesatz', arial, serif;}
.posttext h3 { font-size: 20px; line-height: 32px; font-weight: normal; margin: 10px 0px 10px 0px; color: #444; clear:both; font-family: 'YanoneKaffeesatz', arial, serif;}
.posttext h4 { font-size: 18px; line-height: 30px; font-weight: normal; margin: 10px 0px 10px 0px; color: #444; clear:both; font-family: 'YanoneKaffeesatz', arial, serif;}
.posttext h5 { font-size: 14px; line-height: 28px; font-weight: normal; margin: 10px 0px 10px 0px; color: #444; clear:both; font-family: 'YanoneKaffeesatz', arial, serif;}
.posttext h6 { font-size: 12px; line-height: 24px; font-weight: normal; margin: 10px 0px 10px 0px; color: #444; clear:both; font-family: 'YanoneKaffeesatz', arial, serif;}

.posttext blockquote {font-size:12px; line-height:1.6em; color:#444; margin:0px 20px 20px 20px; letter-spacing:0px; font-style: italic;}
.posttext blockquote:before { content: '\201C'; font-weight: bold; margin-right: 15px; font-size:108px; font-family: "Times New Roman", Georgia, Times, serif; float: left; margin-top: 35px; height: 100%;}
.posttext blockquote p { display:inline; }
.posttext blockquote.pullquote_right {float: right; display: block; width: 40%; }
.posttext blockquote.pullquote_left {float: left; display: block; width: 40%; }

.posttext ul, .posttext ol { margin:0px 20px 20px 20px; }
.posttext ul li ul, .posttext ol li ol { margin: 5px 20px; }
.posttext ul li{ list-style: disc; list-style-position:inside; margin-bottom: 5px;}
.posttext ol li{ list-style: decimal; }
.posttext code, .posttext pre{ line-height: 18px; clear: both; font: 11px Consolas, "Andale Mono", Courier, "Courier New", monospace; background: url(../images/pre_bg.gif) repeat; border: 1px solid #d3d3d3;-webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;padding: 18px 20px 15px 20px;line-height: 19px;overflow: auto;overflow-Y: hidden;color: #555;margin: 0 0 20px 0;}

.posttext img { }
.posttext img.alignleft { float: left; margin: 5px 20px 5px 0px; }
.posttext img.alignright { float: right; margin: 5px 0px 5px 20px; }

/* Author Description */
#authordesc { float:left; width:685px; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #d7d9d4;}
#authordesc .author-avatar {float: left; margin-right:30px;}
#authordesc h3 { display: block; width: 685px; float: left; font-family: 'YanoneKaffeesatz', arial, serif; font-size: 18px; padding-bottom: 15px;color: #999;text-transform:uppercase; letter-spacing: 1px;}
#authordesc img {float: left; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; border: 2px solid #fff;}
#authordesc strong a { text-decoration:none; text-transform:capitalize; }
#authordesc .author-text { float:left; width:545px; }

/* Related & Popular Posts */
.relatedposts { width: 325px; float:left; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #d7d9d4;}
.popularposts { width: 325px; padding-left: 35px; float:left; margin-bottom: 30px; padding-bottom: 30px; border-bottom: 1px solid #d7d9d4; }
.popularposts h3, .relatedposts h3{ display: block; width: 325px; float: left; font-family: 'YanoneKaffeesatz', arial, serif; font-size: 18px; padding-bottom: 15px;color: #999;text-transform:uppercase; letter-spacing: 1px;}
.relatedposts>ul>li, .popularposts>ul>li { width: 325px; float: left;}
.relatedposts img, .popularposts img { width: 60px; height: 60px; float: left; background: #ccc; float: left;  margin-right: 10px; margin-bottom: 15px; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; border: 2px solid #fff;}
.relatedposts img:hover, .popularposts img:hover { }
.relatedposts p span, .popularposts p span { display: block; float: left; font-size: 10px; text-transform:uppercase; width: 250px; color: #999; border-top: 1px solid #e5e5e5; padding-top: 2px; margin-top: 4px;}

/* Search Widget */
form#searchform { float: left; width: 250px; font-size: 10px;}
input#s { float: left; width: 220px; padding: 5px; border: none; float: left; font-size: 10px; background: #fff; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; color: #5597b2; }

/* Video Widget */
.setinstonevideo { border: 5px solid #fff; clear: both;  box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf;}
.setinstonevideodesc { background: #fff; padding: 5px;}

/* Tag Cloud Widget */
.widget_tag_cloud li { float: left; display: block; height: 31px; width: auto; background: url(../images/tag-bg.png) top left no-repeat; padding-left: 21px; margin-right: 2px; margin-bottom: 5px;}
.widget_tag_cloud li a { float: left; display: block; height: 26px; background:url(../images/tag-bg.png) bottom right; padding: 5px 9px 0px 2px;}

/* Calendar */
table, td, th { vertical-align: middle; }
caption { padding-bottom: 0.8em; }

table{ text-align: left; border-collapse: collapse; width:100%; padding:0; float: left; margin-bottom:20px; border: 1px solid #fff; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; color: #5597b2; }
th{ text-align:center; padding:5px; font-weight: normal; font-size: 12px; color: #555; background: #f3f3f3;}
tbody{ background: #fff; font-size: 10px;}
td{ text-align:center; padding: 5px; color: #666; border-top: 1px solid #dedede; }
tfoot{ background-color:#f3f3f3; }
tfoot td{ padding:5px; }

/* Table */
.posttext table, .posttext td, .posttext th { vertical-align: middle; }
.posttext caption { padding-bottom: 0.8em; }

.posttext table{ text-align: left; border-collapse: collapse; width:100%; padding:0; float: left; margin-bottom:20px; border: 1px solid #fff; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; color: #5597b2; }
.posttext th{ text-align:center; padding:5px; font-weight: normal; font-size: 14px; color: #555; background: #f3f3f3;}
.posttext tbody{ background: #fff; font-size: 12px;}
.posttext td{ text-align:center; padding: 5px; color: #666; border-top: 1px solid #dedede; }
.posttext tfoot{ background-color:#f3f3f3; }
.posttext tfoot td{ padding:5px; }

/* Comments Area */
#commentsarea { width: 685px; float: left; }
#commentsarea h3 { display: block; width: 625px; padding-bottom: 25px; font-family: 'YanoneKaffeesatz', arial, serif; font-size: 18px; color: #999;text-transform:uppercase; letter-spacing: 1px;}
#commentsarea h3 span { font-size: 18px; color: #777; }

#commentsarea .date{ padding-left:2px; color:#BBB; font-size:9px; line-height:15px; text-transform:uppercase;}
#commentsarea .comment-text{ position: relative; float: left; color:#666; margin: 2px 0px 20px 0px; min-height:60px; padding:10px; background: #fff; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf;  border: 1px solid #fff;}
#commentsarea .comment-text:hover { border-color: #ccc; }
#commentsarea .commentlist {border-bottom: 1px solid #d7d9d4; margin-bottom: 30px; padding-bottom: 20px;}
#commentsarea .commentlist  li .comment-text { width: 570px; }
#commentsarea .commentlist  ul li .comment-text	{width:545px; }
#commentsarea .commentlist  ul ul li .comment-text {width:520px; }
#commentsarea .commentlist  ul ul ul li .comment-text {width:495px; }
#commentsarea .commentlist  ul ul ul ul li .comment-text {width:470px; }
#commentsarea .commentlist  ul ul ul ul ul li .comment-text {width:445px; }

#commentsarea .comment-text .arrow { position: absolute; top: 15px; left: -14px; display: block; width: 14px; height: 29px; background: url(../images/comment-arrow.png) top left;}
#commentsarea .comment-text:hover .arrow { background-position: bottom left;}
#commentsarea .comment-text p { padding-bottom: 10px; }
#commentsarea .vcard { padding: 2px 0px 0px 5px; float:left; overflow:hidden; width:85px; }
#commentsarea .vcard img { background: #ccc; width: 60px; height: 60px; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; border: 2px solid #fff; margin-bottom: 5px;}
#commentsarea .comment-author {  font-size: 12px; padding-bottom: 10px; text-transform:uppercase;}
#commentsarea .comment-author span { font-weight: normal; color: #ccc; font-size: 10px; }
#commentsarea .commentlist cite { display:inline-block; font-style:normal; line-height:16px; padding-left:2px; padding-top:5px; text-transform:capitalize;}
#commentsarea .commentlist cite , .commentlist cite a:link, .commentlist cite a:visited {color: #666;}
#commentsarea .commentmetadata { float:right; font-size:10px; margin-right:5px; text-transform:lowercase;}
#commentsarea .commentlist .reply a{ display: block; background: #fff; padding: 3px 8px 3px; color: #5f5f5b; text-transform:uppercase; font-size: 10px; text-shadow:none;}
#commentsarea .commentlist .reply a:hover {background-color:#787873; color: #fff;}
#commentsarea .commentlist .reply { position: absolute; bottom: 0px; right: 0px; }
#commentsarea .commentlist {margin: 0 0 20px 0px;}
#commentsarea .commentlist li { list-style-image:none;list-style-position:outside; list-style-type:none; overflow:hidden; display: block; clear:both;}
#commentsarea .commentlist li ul li { margin: 0px 0px 0px 25px; padding:0px;}
#commentsarea .cancel-comment-reply a{color:#bbb;font-size:9px;padding-left:2px; line-height:15px;}
#commentsarea .comms-navigation {clear: both; display: block;margin-bottom:0px;overflow: hidden;}
#commentsarea .children {padding: 0; margin: 0;}
#commentsarea .nocomments {text-align: center;margin: 0;padding: 0;}
#commentsarea p.logged { width: 100%; }

/* Respond - Comment Form */
#respond { width: 625px; float: left;}
#commentform { float: left; width: 100%; }
li li .cancel-comment-reply { text-transform:uppercase; }
li .cancel-comment-reply { text-transform:uppercase; }
ol #respond { margin-left: 85px; float: left;}
ol #commentform { width: 465px; padding-left: 5px; float: left; }

#commentform input { width: 224px; color:#666; margin: 2px 10px 15px 0px; padding:7px; border: 1px solid #fff; background: #fff; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf;}
#commentform input:hover, #commentform input:focus { border-color: #ccc; }
#commentform textarea { width: 466px; color:#666; margin: 2px 10px 15px 0px; padding:7px; border: 1px solid #fff; background: #fff; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; }
#commentform textarea:hover, #commentform textarea:focus { border-color: #ccc; }
#commentform small { font-size: 12px; }
#commentform small span { color: #F00; }

#commentform input#submit { background: transparent url(../images/submit-comment.png) 0 0 no-repeat; width: 127px; height: 41px; text-indent: -9999px; -moz-box-shadow: none; -webkit-box-shadow: none; -box-shadow: none; border: none;  display: block;}
#commentform input#submit:active { background: transparent url(../images/submit-comment.png) 0 -47px no-repeat; width: 127px; height: 41px; }
#commentform input#submit:hover { cursor:pointer; }
#commentform input#submit::-moz-focus-inner { border: 0; }

/* Sidebar */
#right h3 { display: block; width: 240px; float: left; font-family: 'YanoneKaffeesatz', arial, serif; font-size: 18px; padding-bottom: 15px; color: #999; text-transform:uppercase; letter-spacing: 1px;}
#right>ul { width: 240px; float: left;}
#right>ul>li { width: 240px; float: left; margin-bottom: 35px; }
#right>ul>li>ul { width: 240px; float: left; }
#right>ul>li>ul>li { width: 240px; float: left; margin: 0; padding: 6px 0px; border-bottom: 1px dotted #d7d9d4; list-style:disc inside;}

/* Portfolio */
#portfolioleft { width: 240px; float:left; }
#portfolioleft .post { width: 240px; }
#portfolioleft .posttitle h3 { width: 240px; font-size: 18px; padding-bottom: 15px; color: #999; text-transform:uppercase; letter-spacing: 1px; }
#portfolioleft h3.filter { background:#f7f6f2; color: #666; font-family: 'DroidSansRegular', tahoma, arial, serif; font-size: 10px; line-height: 1; padding: 12px 15px; border-bottom: 1px solid #d3d3d3; margin: 0;}
#portfolioleft .control-bg { background:#fff; border: 1px solid #d3d3d3; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);}
#portfolioleft .control-bg ul { margin: 0; list-style: none;}
#portfolioleft .control-bg ul li { padding: 0; list-style: none; margin: 0; border-top: 1px solid #e5e5e5;}
#portfolioleft .control-bg ul li:first-child { border:none; }
#portfolioleft .control-bg ul li a{ display: block; padding: 8px 15px; font-size: 10px; text-transform: uppercase;}
#portfolioleft .control-bg ul li a:hover { background: #fcfbf7; }

#portfolioright { margin-left: 35px; width: 685px; float: left; }
.single-column:after, .two-column:after, .three-column:after { content: ""; display: block; height: 0; overflow: hidden; clear: both; }
#portfolioright ul { width: 720px; float: left; }
#portfolioright ul.single-column li { width: 685px; float: left; margin-bottom: 35px; position: relative;}
#portfolioright ul.two-column li { width: 325px; float: left; margin-right: 35px; margin-bottom: 35px; position: relative;}
#portfolioright ul.three-column li { width: 205px; float: left; margin-right: 35px; margin-bottom: 35px; position: relative;}
#portfolioright .post-thumb { box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; text-transform:uppercase; margin-bottom: 15px; line-height: 0; }
#portfolioright h3 a { font-size: 14px; padding-bottom: 15px; color: #444; font-weight:bold; padding-bottom: 15px; clear:both;}
#portfolioright p { margin-bottom: 15px;}
#portfolioright a.more-link { font-style:italic; }

/* WP-Pagenavi - Pagination*/
.wp-pagenavi { clear: both; text-align:right; width: 665px; color:#666; padding:5px 10px; line-height: 1; background: #fff; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf; font-size: 10px;}
.wp-pagenavi span.pages { float: left; text-transform: uppercase;}
.wp-pagenavi a, .wp-pagenavi .current { padding-left: 10px; }

/* Footer Top (Tweets & Search) */
#footertop { width: 960px; height: 25px; margin: 0 auto; clear: both; padding: 15px 0px; }
#footertop a.more-tweets { display: block; width: 43px; height: 30px; float: left; background: url(../images/twitterbird.png);}
#footertop .twitterfeed { width: 860px; float: left; color: #f3f3f3; text-shadow:0 -1px 0px rgba(0,0,0,0.25); margin: 5px 0px 0px 30px;}
#footertop .twitterfeed a { color: #b3b3b3; font-size: 10px; }
#footertop .twitterfeed span a { color: #ccc; font-size: 12px; }

/* Footer */
#footer { width: 960px; margin: 0 auto; clear: both; text-shadow: none; color: #444;}
#footer ul li { width: 205px; padding-right: 35px; float: left; }
#footer ul li h3 {font-family: 'YanoneKaffeesatz', arial, serif; color: #f2f2f2; font-size:24px; text-shadow:0 1px 5px rgba(0,0,0,0.25); text-transform:uppercase; margin-bottom: 15px; letter-spacing: 1px;}
#footer>ul>li>ul { width: 205px; float: left; }
#footer>ul>li>ul>li { width: 205px; float: left; margin: 0; padding: 6px 0px; border-bottom: 1px dotted #d7d9d4;}

/* Footer Contact Form */
#footer form#footerContact { float: left; }
#footer form#footerContact p { float: left; width: 240px;}
#footer form#footerContact input { border: none; font-size: 14px;}
#footer form#footerContact input#name { float: left; background: transparent url(../images/footer-contact.png) 0 0 no-repeat; width: 155px; height: 15px; margin-bottom:7px; padding: 9px 10px 10px 75px;}
#footer form#footerContact input#name:focus { background: transparent url(../images/footer-contact.png) 0 -34px no-repeat; }
#footer form#footerContact input#email { float: left; background: transparent url(../images/footer-contact.png) 0px -68px no-repeat; width: 155px; height: 15px; margin-bottom:7px; padding: 9px 10px 10px 75px;}
#footer form#footerContact input#email:focus { background: transparent url(../images/footer-contact.png) 0px -102px no-repeat; }
#footer form#footerContact textarea { border: none; background: transparent url(../images/footer-contact.png) -241px -0px no-repeat; width: 220px; height: 134px;  overflow:hidden; padding: 10px;}
#footer form#footerContact input#footerbutton { background: transparent url(../images/footer-contact.png) -482px 0 no-repeat; width: 106px; height: 30px; text-indent: -9999px; display: block;}
#footer form#footerContact input#footerbutton:active { background: transparent url(../images/footer-contact.png) -482px -31px no-repeat; width: 106px; height: 30px; }
#footer form#footerContact input#footerbutton:hover { cursor:pointer; }
#footer form#footerContact input#footerbutton::-moz-focus-inner { border: 0; }
#footer form#footerContact .textfield_label { display: none; }

/* Sub Footer */
#subfooterwrapper { width: 100%; background: #ececec url(../images/bg.jpg); float: left; border-top:1px solid #666;}
#subfooter{ width: 960px; margin: 0 auto; clear: both; color: #333; font-size: 10px; text-transform:uppercase;}
#subfooter .copyright { width: 240px; float: left; padding: 10px 0px; letter-spacing:1px;}
#subfooter .footermenu { width: 720px; float: right; text-align:right;  list-style-type:disc; list-style-position: inside; padding: 10px 0px;}
#subfooter .footermenu ul li { display: inline; margin-left: 15px;}
#subfooter .footermenu ul li a { padding-left: 10px;}
#subfooter .footermenu ul li:first-child { list-style: none; margin: 0;}
#subfooter .footermenu ul li:first-child a { padding: 0; }

/* Buttons */
a.button { display: block; float: left; height: 29px; padding: 0px 0px 0px 7px; cursor: pointer; margin-bottom: 20px;} 
a.button span { display: block; width: auto; height: 23px; padding: 6px 15px 0px 6px; text-transform:uppercase; font-size: 10px; letter-spacing: 1px; font-weight:bold;}

a.light { background: url(../images/button-light.png) 0px 0px no-repeat; color: #797979; text-shadow:0 1px 0px rgba(255,255,255,1);}
a.light span {  background: url(../images/button-light.png) 100% -58px no-repeat; }
a.light:hover { background: url(../images/button-light.png) 0px -29px no-repeat; }
a.light:hover span { background: url(../images/button-light.png) 100% -87px no-repeat; }

a.dark { background: url(../images/button-dark.png) 0px 0px no-repeat; color: #FFFFFF; text-shadow:0 1px 0px rgba(0,0,0,1);}
a.dark span {  background: url(../images/button-dark.png) 100% -58px no-repeat; }
a.dark:hover { background: url(../images/button-dark.png) 0px -29px no-repeat; }
a.dark:hover span { background: url(../images/button-dark.png) 100% -87px no-repeat; }

/* Highlights */
.hlight { background-color:#dadada; color: #333; padding: 0px 3px; text-shadow: none;}
.hdark { background-color:#828282; color:#fff; padding: 0px 3px; text-shadow:0 -1px 0 rgba(0,0,0,0.25);}

/* List Shortcode */
ul.list-tick li	{ list-style-image: url(../images/icons/bullet_tick.png); }
ul.list-folder li { list-style-image: url(../images/icons/bullet_folder.png); }
ul.list-arrow li { list-style-image: url(../images/icons/bullet_arrow.png); }
ul.list-note li	{ list-style-image: url(../images/icons/bullet_note.png); }
ul.list-star li	{ list-style-image: url(../images/icons/bullet_star.png); }
ul.list-black li { list-style-image: url(../images/icons/bullet_black.png); }
ul.list-blue li	{ list-style-image: url(../images/icons/bullet_blue.png); }
ul.list-green li{ list-style-image: url(../images/icons/bullet_green.png); }
ul.list-red li{ list-style-image: url(../images/icons/bullet_red.png); }

/* Box Shortcode */
.download_box,.warning_box,.info_box,.note_box{clear:both;padding:20px;margin: 0px 2px 20px 2px; box-shadow: 0px 1px 5px 0px #bfbfbf; -webkit-box-shadow: 0px 1px 5px 0px #bfbfbf; -moz-box-shadow: 0px 1px 5px 0px #bfbfbf;}
.download_box,.warning_box,.info_box,.note_box{padding-left:55px; padding-bottom:25px; padding-top:20px;}
.info_box{ background:#bfe4f9 url(../images/icons/info.png) no-repeat scroll 10px 14px; color:#2e6093;}
.warning_box{ background:#ffcccc url(../images/icons/stop.png) no-repeat scroll 10px 15px; color:#c31b00;}
.download_box{ background:#dee3ab url(../images/icons/down_alt.png) no-repeat scroll 10px 15px; color:#5e6f33;}
.note_box{ background:#fdebae url(../images/icons/notebook.png) no-repeat scroll 10px 15px; color:#9e660d; }

/* Toggle Shortcode */
.toggle	{ padding:11px 10px 10px 28px; background:#f7f6f2 url(../images/toggle.png) no-repeat 8px -39px; color: #555; border: 1px solid #d3d3d3; margin:0;}
.toggle_body h4 { font-family: 'DroidSansRegular', tahoma, arial, serif; margin: 0; text-transform: uppercase; font-size: 12px; line-height: 1;}
.toggle_body h4 a { color: #333; }
.toggle_active	{ background:#f7f6f2 url(../images/toggle.png) no-repeat 8px 5px;}
.toggle_body .block	{ padding:10px 15px; margin: 0px 0px 20px 0px;  border-left: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3; border-bottom: 1px solid #d3d3d3;}
.toggle_body { background:#FFF; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); margin-bottom: 20px;}

/* Tabs Shortcode */
.tabs_container { background:#f7f6f2; border: 1px solid #d3d3d3; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); margin-bottom: 20px;}
ul.tabs { overflow:hidden; list-style: none; padding: 0; margin: 0; z-index: 2;}
ul.tabs li {  display: inline; float: left; padding: 0; margin-bottom:-2px; border-bottom: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3;}
ul.tabs a { display: block; background: #f7f6f2; color: #666; padding: 10px 15px; font-size: 12px; line-height: 12px; white-space: nowrap; text-transform:uppercase;}
ul.tabs a:hover { background: #fff; text-decoration: none; }
ul.tabs li.current { background: #fff;border-bottom: 1px solid #fff; }
ul.tabs li.current a { background: #fff; color: #333; cursor: default; }
.tabs_container .panes { margin: 0; padding: 10px 15px;background: #fff; z-index: 1; }
.tabs_container .panes > div{ display:none; }

/* Nivo Slider Essentials */
.nivoSlider{position:relative}
.nivoSlider img{position:absolute; top:0px; left:0px}
.nivoSlider a.nivo-imageLink{position:absolute; top:0px; left:0px; width:100%; height:100%; border:0; padding:0; margin:0; z-index:60; display:none; outline: 1px solid rgba(17, 17, 17, 0.3); outline-offset: -1px; transition: outline 0.12s ease-in; -webkit-transition: outline 0.12s ease-in; -moz-transition: outline 0.12s ease-in;}
.nivo-slice{display:block; position:absolute; z-index:50; height:100%}
.nivo-caption{position:absolute; left:260px; bottom:-27px; color:#111; width:440px; height: 110px; z-index:999; padding: 0px; opacity: 1;}
.nivo-caption h1 { font-size: 36px; line-height: 1; padding-bottom: 20px; letter-spacing: 1px; font-family: 'YanoneKaffeesatz', arial, serif;}
.nivo-caption p{padding:0px; margin:0;}
.nivo-caption a{display:inline !important}
.nivo-html-caption{ display:none}
.nivo-directionNav a{position:absolute; z-index:99; cursor:pointer}
.nivo-prevNav{left:-31px; top: 46%; display: block; cursor: pointer; width: 42px; height: 28px;  font-size: 11px; background:url(../images/arrows.png) bottom left; text-transform:uppercase; padding: 10px 0px 0px 25px;}
.nivo-nextNav{right:-31px; top: 46%; display: block; cursor: pointer; width: 52px; height: 28px;  font-size: 11px; background:url(../images/arrows.png) bottom right; text-transform:uppercase; padding: 10px 0px 0px 15px;}
.nivo-prevNav:hover{ background:url(../images/arrows.png) top left;}
.nivo-nextNav:hover{ background:url(../images/arrows.png) top right;}
.nivo-controlNav { position: absolute; bottom: -35px; right: 0; z-index: 99; }
.nivo-controlNav a { display: block; cursor: pointer; width: 20px; height: 20px; margin: 0 3px; float: left; text-indent: -9999px; background: url(../images/slider-button.png) top left;}
.nivo-controlNav a.active{background:url(../images/slider-button.png) bottom left;}

/* Superfish Menu Essentials */
#navigation .menu, #navigation .menu *{margin:0; padding:0; list-style:none}
#navigation>ul.menu { margin-top: 76px; }
#navigation .menufinish { display: block; height: 30px; width: 25px; background:url(../images/menu-finish.png) bottom right no-repeat; float: right; margin-top: 76px;}
#navigation .menu{line-height:1.0}
#navigation .menu ul{position:absolute; top:-999em; width:10em}
#navigation .menu ul li{width:100%}
#navigation .menu li:hover{visibility:inherit}
#navigation .menu li{float:left; position:relative}
#navigation .menu a{display:block; position:relative}
#navigation .menu li:hover ul, 
#navigation .menu li.sfHover ul{left:0; top:2em; z-index:99}
#navigation ul.menu li:hover li ul, 
#navigation ul.menu li.sfHover li ul{top:-999em}
#navigation ul.menu li li:hover ul, 
#navigation ul.menu li li.sfHover ul{left:10em; top:0}
#navigation ul.menu li li:hover li ul, 
#navigation ul.menu li li.sfHover li ul{top:-999em}
#navigation ul.menu li li li:hover ul, 
#navigation ul.menu li li li.sfHover ul{left:10em; top:0}

/* Superfish Menu SKIN */
#navigation .menu{float:right; text-align:left;  font-size: 18px; text-transform:uppercase;}
#navigation ul.menu { background:url(../images/menu-bg.png) bottom left no-repeat;}
#navigation .menu a{ display: block; height: 15px; padding:0px 0px 15px 0px; }
#navigation .menu a, .menu a:visited {color:#666}
#navigation .menu>li>a, #navigation .menu>li>a:visited{ letter-spacing: 0.5px; font-family: 'YanoneKaffeesatz', arial, serif;}
#navigation .menu>li>a:hover { color: #333;}
#navigation .menu li.sfHover > a{ }
#navigation .menu li ul li a, .menu li ul li a:visited{ color: #444; letter-spacing:normal; font-size: 12px; padding:10px 0px; margin:0px; font-family: 'DroidSansRegular', tahoma, arial, serif; text-transform:none;}
#navigation .menu li{ display: block; height: 30px;  margin-left: 25px;}
#navigation .menu li li{ border-top: 1px solid #e0e0e0; margin-left: 0px;}
#navigation .menu li ul:after { top: -10px; content: ''; display: block; height: 15px; left: 0px; position: absolute; width: 150px; z-index: -2; }
#navigation .menu li li:first-child { border-top: none; margin-left: 0px;}
#navigation .menu li li li{ margin-left: 0px;}
#navigation .menu>li:hover, 
#navigation ul.menu>li>a:focus, ul.menu>li>a:hover, ul.menu>li>a:active { color: #666;}
#navigation .menu>li:hover, .menu>li.sfHover, #navigation .menu>li.current-menu-item{ background: transparent url(../images/menu-item-bg.png) bottom left repeat-x;}
#navigation ul.menu li ul { background: #fff; padding: 5px 15px; border: 1px solid #d3d3d3; -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);-moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1);box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.1); border: 1px solid #f3f3f3 ;margin-left: 0px;}
#navigation ul.menu li ul li:hover, ul.menu li ul li.sfHover { background: none; color: #111; }
#navigation .menu li ul li a:hover { color: #111; }
/* point right for anchors in subs */
#navigation .menu a.sf-with-ul{ min-width:1px; }
#navigation .sf-sub-indicator{position:absolute; display:block; width:5px; height:9px; text-indent:999em; overflow:hidden;}

#navigation .menu ul .sf-sub-indicator{ background: url(../images/menu-submenu.gif);top: 1.2em; left: 90% !important;}
#navigation .menu ul a >.sf-sub-indicator{ background: url(../images/menu-submenu.gif); top: 1.2em; left: 90% !important;}

/* Scrollbar */
.jspContainer{overflow:hidden; position:relative}
.jspPane{position:absolute}
.jspVerticalBar{position:absolute; top:0; right:0; width:16px; height:100%; }
.jspHorizontalBar{position:absolute; bottom:0; left:0; width:100%; height:24px; }
.jspVerticalBar *, 
.jspHorizontalBar *{margin:0; padding:0}
.jspCap{display:none}
.jspHorizontalBar .jspCap{float:left}
.jspTrack{display: block; width: 445px; height: 24px; background: transparent url(../images/portfolio-slider.png) left center no-repeat; position:relative}
.jspDrag{display: block; width: 24px; height: 24px; background: url(../images/portfolio-handle.png) no-repeat; position:relative; top:0; left:0; cursor:pointer}
.jspHorizontalBar .jspTrack, 
.jspHorizontalBar .jspDrag{float:left; height:100%}
.jspArrow{background:#50506d; text-indent:-20000px; display:block; cursor:pointer}
.jspArrow.jspDisabled{cursor:default; background:#80808d}
.jspVerticalBar .jspArrow{height:16px}
.jspHorizontalBar .jspArrow{width:16px; float:left; height:100%}
.jspVerticalBar .jspArrow:focus{outline:none}
.jspCorner{background:#eeeef4; float:left; height:100%}